.container {
    color: aliceblue;
}

.imageSection {
    background-color: aqua;
    width: 25%;
    height: 400px;
    float: left;
    margin-right: 10px;
    padding: 15px;
}

.content {
    background-color: blueviolet;
    width: 38%;
    height: 400px;
    float: left;
    margin-right: 10px;
    padding: 15px;
}

.banner {
    background-color: brown;
    width: 25%;
    height: 400px;
    float: left;
    padding: 15px;
}